
PENGADIAN EMAS - Bug #14854

iOS[Emas][Registratio][Beli Emas - Dark Mode] UI Issue ###8909

22 November 2022 10:00 AM - yap chekying

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1.

Issue: Incorrect line color

Expectation: Line color that indicates input error should be red

2.

Issue: Maximum purchase amount should not be 0 gram

Expectation: Please adjust the amount accordingly (3.000 gram)

History

#1 - 22 November 2022 06:20 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 23 November 2022 10:00 AM - hsulynn pang

- File retest 14854.png added

- Status changed from Resolved to Pending Close

- Assignee changed from hsulynn pang to yap chekying

tested ok

#3 - 07 December 2022 12:38 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8909.png 350 KB 22 November 2022 yap chekying

retest 14854.png 714 KB 23 November 2022 hsulynn pang
